Thunar GTK3 problem


the same for exo-gtk3
for removing xfce4 it says thunar-shares-plugin-manjaro. removing thunar breaks dependencies.


Force it - we are going to reinstall anyway.

sudo pacman -Rdd libxfce4ui-gtk3 exo-gtk3 thunar-shares-plugin-manjaro

Will do it.

Just keep removing till it stops complaining - then reinstall:

sudo pacman -S xfce4 xfce4-goodies

You have lxde to fall back on.


Thank you Xircon,
It worked. As you said, I had to remove another file (xfconf, or so). But finally i was able to install XFCE again. Best regards


This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.